#contentPage .logo-home {
	height: 9.8vw; }
#contentPage .logo-home > svg {
	position: absolute;
	right: 0;
	max-width: 64.9vw;
	height: 100%;
	display: block;
	bottom: -2.1vw; }
#contentPage .img-principal {
	height: 25vw;
	max-width: 62.5vw;
	filter: grayscale(100%);
	margin-bottom: 30px; }
#contentPage p {
	font-weight: 200; }
#contentPage p > img {
	height: 26px; }
#jesusdelcerro h1 {
  font-size: 35px;
  font-weight: normal;
  line-height: 42px;
  margin-bottom: 60px; }
.content {
	padding-bottom: 60px; }
.content h2 {
	margin-top: 60px; }
#home .content a {
  position: relative;
  display: inline-block;
  color: var(--color-negro); }
#home .content a:hover {
	color: var(--color-secundario); }
#home .content a::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background-color: var(--color-negro);
  overflow: hidden; }
#home .content a::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 2px;
  z-index: 1;
  background-color: var(--color-secundario);
  transition: width 0.5s cubic-bezier(0.77, 0, 0.175, 1); }
#home .content a:hover::before {
  width: 100%; }
#imagotipo-bg {
	opacity: 0.03; }
#imagotipo-bg > svg {
	width: auto;
	height: 100%; }


/* MEDIAS */
@media (min-width: 1513px) {
  .content {
		padding-bottom: 35px; }
} 
@media (min-width: 992px) {
	#contentPage {
		padding-top: 40px; }
}
@media (max-width: 991px) {
	#contentPage .logo-home > svg {
		left: 0; }
	#jesusdelcerro #home .content {
		padding-bottom: 30px; }
	#contentPage .img-principal {
		float: right;
		max-width: 97%; }
	#jesusdelcerro #home h1 {
		margin-bottom: 25px; }
	#jesusdelcerro #home h2 {
		margin-top: 35px; }

}
@media (max-width: 767px) {
	#jesusdelcerro #home h1 {
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 20px; }
	#jesusdelcerro #home h2 {
    font-size: 20px;
    line-height: 23px;
    margin-bottom: 10px;
    margin-top: 20px; }
}
@media (max-width: 645px) {
	#home .home-buttons {
		flex-direction: column;
		gap: 15px; }
	#home .home-buttons .btn {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
		margin-top: 0; }
}
